#divComparison{
  width: 160px;
  margin-left: 5px;
}

#comparisonBubble{
background-image:url(/images/comparison-balloon/bubble_tr.png);
width:308px;
height:121px;
}

/* Left-facing bubble */
#comparisonContent{
position:absolute;
top:10px;
left:15px;
}

#comparisonBubbleIcon{
position:absolute;
left:10px;
top:7px;
}

#comparisonBubbleText{
position:absolute;
top:15px;
left:75px;
height:40px;
width:140px;
vertical-align:middle;
font:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#3d3d3d;
}

#comparisonBubbleCloseButton{
position:absolute;
top:74px;
left:0px;
}

#comparisonBubbleCompareButton{
position:absolute;
top:74px;
left:112px;
}
